/**
*   Design for navigation
*/

.tb-megamenu { font-size: 11px !important;}
.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > .tb-megamenu .nav > .active > a:focus {
    background-color: transparent;
}
.tb-megamenu .nav > a:hover {
    background-color: #95c77a;
}

/**
*   Mega Menu Mew
*/
.mega-menu {
    border-top: 1px solid #95c77a;
    border-right: 1px solid #95c77a;
    border-left: 1px solid #95c77a;
    border-bottom:4px solid #95c77a;

    position: absolute;
    background-color: white;
    margin-top: 59px;
}
.mega-menu-active {
    background-color: #95c77a !important;
    color: #fff !important;
    text-decoration: none;
    text-shadow: none;
}
.mega-menu .left-side { padding-top: 2em; }

/*
.mega-menu .left-side.border {  border-right:1px solid #95c77a}
*/
.mega-menu .left-side ul { margin: 0; padding: 0; }
.mega-menu .left-side ul { margin-bottom: 3em; }
.mega-menu .left-side ul li {
    list-style: none;
    margin: 0;
    padding: 10px 0 10px 0;
    font-size: 16px;
    font-weight: bold;
    color: black;
    cursor: pointer;
    border-bottom: 2px solid #cccccc;
}
.mega-menu .left-side ul li:last-child { border-bottom: none; }
.mega-menu .left-side ul li a {
    color: #000;
    display: block;
}
.mega-menu .left-side ul li a span img { float: right; margin-top: 5px; }
.mega-menu .left-side ul li a:hover { color: #95c77a; text-decoration: none; }
.mega-menu .left-side ul li a.active { color: #95c77a; text-decoration: none; }
.mega-menu .left-side ul li a.active span { display: none; }

.mega-menu .right-side { padding: 1em; min-height: 481px; }
.mega-menu .right-side.border {  border-left:1px solid #95c77a}
.mega-menu .right-side .col-thumbnail {
    border: 1px solid #fff;
    text-align: center;
    cursor: pointer;
    padding: 10px;
    margin-bottom: 10px;
}
.mega-menu .right-side .col-thumbnail:hover { border: 1px solid #95c77a; }
.mega-menu .right-side .col-thumbnail img {
    max-width: 150px;
    height: auto;
    max-height: 100px;
}
.mega-menu .right-side .col-thumbnail h3 { margin: 0; padding: 10px 0 10px 3px; font-size: 14px; min-height: 70px; }

#ajaxSpinnerMegaMenuLevel2 { position: absolute; }
#ajaxSpinnerMegaMenuLevel3 { position: absolute; text-align: center; }

/**
*   Mega Menu Mobile
*/
@media screen
and (min-width: 787px){
    .megamenu-mobile { display: none; }
}

.megamenu-mobile-list { background-color: #303a46; color:#fff; }
.megamenu-mobile-list li { padding: 5px; color: #fff; border-bottom: 1px solid #ccc; }
.megamenu-mobile-list li a { color: #fff; }
.megamenu-mobile-list li a:hover { color: #fff; font-weight:bold; }
.megamenu-mobile-list li .submenu-item-image {}

.megamenu-mobile-list .megamenu-mobile-list-child { background-color: #fff; color:#fff; }
.megamenu-mobile-list .megamenu-mobile-list-child li { padding: 5px; color: #000; border-bottom: 1px solid #ccc; }
.megamenu-mobile-list .megamenu-mobile-list-child li a { color: #000; }
.megamenu-mobile-list .megamenu-mobile-list-child li a:hover { color: #000; font-weight:bold; }
.megamenu-mobile-list .megamenu-mobile-list-child li .submenu-item-image {}


/**
*   Positions
*/
.right { float: right; }
.left { float: left; }
.clear { clear: both; }
.clearWithLeft { clear: both; float: left; }

/**
*   Padding
*/
.no-padding { padding: 0; }
.no-padding-top { padding-top: 0; }
.no-padding-right { padding-right: 0; }
.no-padding-bottom { padding-bottom: 0 !important; }
.no-padding-left { padding-left: 0; }
.padding-1em { padding: 1em; }

/**
*   Margins
*/
.margin-top-1em { margin-top: 1em; }
.margin-bottom-1em { margin-bottom: 1em; }
.margin-top-2em { margin-top: 2em; }

.hide-element { display: none; }
.inline-block { display: inline-block; }